*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,th{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}
html, body { min-height: 100%; background: #e1e1e1; display: inherit !important; font-family: 'Open Sans', sans-serif; color: #252525; }

body { display: block; }
body.DrawerEnabled,
body.DisableScroll { overflow: hidden; }
/** GLOBALS */
.Shadow { -webkit-box-shadow: 0 0 10px 2px rgba(179, 0, 0, 0.9); -moz-box-shadow: 0 0 10px 2px rgba(179, 0, 0, 0.9); box-shadow: 0 0 10px 2px rgba(179, 0, 0, 0.9); }
.Shadow_Gray { -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1); }
.Banner { margin: 10px auto; width: 100%; text-align: center; }
.Banner img { max-width: 100%; }

.Banner.Bottom { display: none; background: #c62e26; }
.HasBottomBanner .Banner.Bottom { position: fixed; width: 100%; height: 63px; left:0; bottom:0; border-top:3px solid #c62e26; overflow: hidden; z-index: 1000; margin: 0 !important; display: block; text-align: center; }
.HasBottomBanner .Banner.Bottom img,
.HasBottomBanner .Banner.Bottom iframe { width: 100%; height: 100%; }
.HasBottomBanner .Banner.Bottom img { max-width: 360px; }
.HasBottomBanner #Content { padding-bottom: 70px; }

/** Banners */
.Banner.HomeBanner { height: 100px; overflow: hidden; }

a { text-decoration: none; -webkit-tap-highlight-color: transparent; }

/** HEADER */
#Header { width: 100%; height: 60px; background: #c62e26; z-index: 1000; top:-50px; transition: top ease-in-out .3s; }
#Header.Fixed { position: fixed; top:0; left:0; }
#HeaderInner { position: relative; width: 100%; height: 100%; }
#HeaderInner .MenuButton { width: 60px; height: 60px; position: absolute; left:0; top:0; background: url("/Template/DefaultTemplate/assets/images/menu-hamburger.png") no-repeat center center; border:none; padding: 0; z-index: 10; }
#HeaderInner .SearchButton { width: 60px; height: 60px; position: absolute; right: 0; top:0; background: url("/Template/DefaultTemplate/assets/images/search.png") no-repeat center center; border:none; padding: 0; z-index: 10; }
#HeaderInner .Logo { width: 100%; height: 100%; background: url("/Template/DefaultTemplate/assets/images/logo-white.png") no-repeat center center; background-size: 197px 38px; position: absolute; left:0; top:0; z-index: 1; }

/** NAVIGATION */
#Navigation { width: 100%; height: 100%; position: fixed; left:0; top:0; background: #c62e26;  margin-left:-100%; transition:margin-left ease-in-out .3s;  z-index: 1100; }
#Navigation.DrawerEnabled { margin-left:0; }
#Navigation #NavHeader { width: 100%; height: 60px; position: relative; }
#Navigation #NavHeader .Logo { width: 100%; height: 100%; background: url("/Template/DefaultTemplate/assets/images/logo-white.png") no-repeat 30px center; background-size: 197px 38px; position: absolute; left:0; top:0; }
.CloseMenu { width: 60px; height: 60px; position: absolute; right:0; top:0; border:none; background: url("/Template/DefaultTemplate/assets/images/close-button.png") no-repeat center center; }

#Navigation .NavigationContainer { width: 100%; height: calc(100% - 60px); overflow-y: scroll; position: relative; }
#Navigation ul.Nav { list-style: none; padding: 0; margin: 30px 0 0 0; min-height: 350px; }
#Navigation ul.Nav li { min-height: 50px; line-height: 50px; padding: 0 30px;  }
#Navigation ul.Nav li a { color: #fff; font-weight: bold; }
#Navigation ul.Nav li.Current { background: #b52c25;  }
#Navigation ul.Nav li > ul { padding: 0; list-style: none; display: none; }
#Navigation ul.Nav li.Current > ul { display: block; }
#Navigation ul.Nav li > ul li { padding: 0; }
#Navigation ul.Nav li > ul li a { color:#ffbab7; }

/** MAIN */
#Main { padding-bottom: 65px; }

/** SLIDER */
#Slider { width: 100%; background: #c62e26; padding: 0 0 20px 0; }
#SlideItems { width: 100%; position: relative; }
#SlideItems .SlideItem { width: 100%; padding: 10px 20px; visibility: hidden; }
#SlideItems .SlideItem a { display: block; }
#SlideItems .SlideItem img { width: 100%; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#SlideItems .slick-initialized .SlideItem { visibility: visible;}

#SlideIndicators { width: 100%; text-align: center; font-size: 0; }
#SlideIndicators li { display: inline-block; width: 12px; height: 12px; border:1px solid #fff; margin: 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%; }
#SlideIndicators li.Current { background: #fff; }

.slick-dots { width: 100%; text-align: center; font-size: 0; }
.slick-dots li { display: inline-block; width: 12px; height: 12px; border:1px solid #fff; margin: 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%; }
.slick-dots li.slick-active { background: #fff; }
.slick-dots li button { visibility: hidden; }

/** AUTHORS */
#Authors { width: 100%; background: #c62e26; padding: 0 20px 20px 20px; overflow: hidden; margin-top:-5px; }
#Authors #AuthorFrameContainer { width: 100%; overflow-x: scroll; overflow-y: hidden; -webkit-overflow-scrolling: touch; }
#Authors .AuthorFrame { width: 900px; }
#Authors .AuthorFrame .AuthorItem { width: 240px; height: 100px; display: inline-block; margin-right:20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; background: #fff; padding: 10px; }
#Authors .AuthorFrame .AuthorItem .AuthorThumbnail,
#Authors .AuthorFrame .AuthorItem .AuthorInfo { float: left; }
#Authors .AuthorFrame .AuthorItem .AuthorThumbnail {
    width: 80px;
    height: 80px; margin-right:10px; }
#Authors .AuthorFrame .AuthorItem .AuthorThumbnail img { width: 100%; -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; }
#Authors .AuthorFrame .AuthorItem a { display: block; color: #222; }

#Authors .AuthorFrame .AuthorItem .AuthorInfo { width: 130px; height: 80px; overflow: hidden; }
#Authors .AuthorFrame .AuthorItem .AuthorInfo .AuthorName,
#Authors .AuthorFrame .AuthorItem .AuthorInfo .ArticleTitle { display: block; font-size: 12px; line-height: 14px; }
#Authors .AuthorFrame .AuthorItem .AuthorInfo .AuthorName { font-weight: bold; font-size: 14px; margin-bottom: 5px; line-height: initial; }

/** CONTENT */
#Content { background: #e1e1e1; padding: 10px;   }

.NewsList { width: 100%; }
.NewsList.Narrow { padding: 0 20px 50px 20px; }
.NewsList .NewsListCard { width: 100%; background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; padding: 10px 10px 40px 10px; position: relative; font-size: 0; margin-bottom: 20px; }
.CardHeader .NewsTitle,
.CardHeader img { display: inline-block; vertical-align: top;  }
.CardHeader .NewsTitle { width: calc(100% - 140px); font-size: 24px; line-height: 32px; font-weight: bold; }
.CardHeader img { margin-left:10px; width: 130px; -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; }
.NewsList .CardHeader .CommentCount { display: block; margin-top: 5px; font-size: 14px; color: #c62e26; }
.NewsList .NewsListCard a { display: block; color: #222; outline: none;  }

.CardFooter { width: 100%; position: absolute; height: 30px; bottom: 0; left:0; background: #e7e7e7; line-height: 30px; padding: 0 10px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.CategoryName { font-size: 12px; color: #c62e26; font-weight: bold; float: left; }
.NewsDate { font-size: 12px; color: #333; float:right; }

.ScrollTop { border-radius: 5px; background: #c62e26; border:0; width: 50px; height: 50px; line-height: 50px; text-align: center; position: fixed; right:10px; bottom:-100px; color: #fff; font-size: 24px; transition: bottom ease-in .3s; z-index: 999; }
.ScrollTop.Show { bottom:10px; }
.ReadPage .ScrollTop { display: none !important; }

.HasBottomBanner .ScrollTop.Show { bottom: 70px; }

/** READ */
.ReadContent { padding: 20px; }
.ReadContent:before { content: ''; width: 100%; height: 200px; background: #c62e26; position: absolute; left:0; top:0;  z-index: 0; }
.ReadContent.Article:before { height: 130px; }
.ReadContent .ReadContainer { width: 100%; position: relative; z-index: 10; }
.ReadHeader { width: 100%; border-top-left-radius: 10px; border-top-right-radius: 10px; overflow: hidden; }
.ReadHeader .ReadMeta:after { content: ''; display: block; clear: both; }
.ReadHeader .Image img { width: 100%; }
.ReadHeader .ReadMeta { height: 30px;  background: #e7e7e7; line-height: 30px; padding: 0 20px; border-bottom:1px solid #d9d9d9; }
.ArticleHeader { text-align: center; margin-bottom: 20px }
.ArticleHeader .Image img { width: 100px; border-radius: 50%; border:3px solid #c62e26; }
.ArticleHeader .ArticleInfo,
.ArticleHeader .Image { display: block; }
.ArticleHeader .ArticleInfo .AuthorName { font-size:18px; color: #c62e26; font-weight: bold;  padding-bottom: 10px;}
.ArticleDate { color: #222; font-size: 12px; }

/** Post */
.Post { background: #fff; padding: 20px 20px 40px 20px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; }
.Article .Post { border-radius: 10px; padding-top: 20px; }
.Post h1.PostTitle { color: #111; font-size: 24px; line-height: 30px; letter-spacing: -1px; }
.Post .PostContent { margin-top: 10px; overflow: scroll; }
.Post .PostContent p { padding: 10px 0px; line-height: 1.5em; }
.Post .PostContent img,
.Post .PostContent iframe,
.Post .PostContent table { width: 100% !important; height: auto !important; }
.Post .PostContent blockquote { max-width: 100% !important; min-width: initial !important; height: auto !important; }
.Post .PostContent .Banner { width: 250px; height: 250px; max-width: 250px; max-height:250px; margin: 0 auto; text-align: center; }
.Post .PostContent .Banner iframe { height: inherit !important; }

/** Comments */
.Comments { padding: 20px; }
.SectionTitle { font-size: 18px; font-weight: bold; letter-spacing: -1px; color: #c62e26; text-align: center; margin-bottom: 10px; }
.CommentsContainer { background: #fff; padding: 20px; border-radius: 10px; margin-bottom: 30px; }
.CommentsContainer .CommentItem { margin-bottom: 10px; }
.CommentsContainer .CommentItem .Sender { display: block; font-weight: bold; color: #111; margin-bottom: 5px; }
.CommentsContainer .CommentItem .Comment { font-size: 14px; line-height: 1.5em; }
.CommentsContainer .CommentItem .CommentFooter { padding-bottom: 10px; border-bottom:1px solid #e1e1e1; height: 50px; margin-top: 5px; margin-bottom: 20px; }
.CommentsContainer .CommentItem .CommentFooter .CommentDate { float:left; line-height: 40px; color: #c62e26; font-size: 12px; }
.CommentsContainer .CommentItem .CommentFooter .CommentActions { float: right; line-height: 40px; }
.CommentsContainer .CommentItem .CommentFooter .CommentActions button { border-radius: 5px; background: #e1e1e1; padding: 5px; min-width: 30px; height: 30px; border:0; }
.CommentsContainer .CommentItem .CommentFooter .CommentActions button span { padding-left: 3px; }
.LikeButton { color: green; }
.DislikeButton { color: darkred; }
.ReplyButton { color: cadetblue; }
.Replies .CommentItem { width: calc(100% - 30px); margin-left:30px; }

/** Fixed Menu */
.FabMenu { position: fixed; bottom:20px; right:20px;  z-index: 999; }
.HasBottomBanner .FabMenu { bottom: 70px; }
.FabMenu li { width: 60px; height: 0; overflow: hidden; margin: 5px 0; line-height: 65px; text-align: center; background: #fff; box-shadow: 2px 3px 5px 0 rgba(0,0,0,.5); border-radius: 500px; opacity: 0; transition: all ease-in .2s; }
.FabMenu li.Show { opacity: 1; height: 60px; }
.FabMenu li span { font-size: 14px; color: #c62e26; display: block; }
.FabMenu li.FAB { opacity: 1; height: 60px; background: #c62e26; color: #fff; display: block; border-radius: 500px; }
.FabMenu li.FAB i { line-height: 60px; }
.FabMenu i { font-size: 24px; }
.FabMenu i.fa-facebook-f { color: #3b5998; }
.FabMenu i.fa-twitter { color: #1da1f2}
.FabMenu i.fa-whatsapp {color: #25d366;}
.FabMenu i.fa-pencil-alt { color: #c62e26; }

.ArticleListCard { background: #fff; border-radius: 5px;
    padding: 10px; margin-bottom: 10px; font-size: 0; }
.ArticleListCard .CardHeader .ArticleTitle { width: calc(100% - 40px); display: inline-block; font-size: 16px; line-height: 20px; font-weight: bold; vertical-align: top; }
.ArticleListCard .CardHeader .ArticleDate { display: block; color: #666; margin-top:10px; }
.ArticleListCard .CardHeader .CommentCount { width: 30px; margin-left:10px; display: inline-block; vertical-align: top; font-size: 18px; color: #c62e26; text-align: center; }
.ArticleListCard .CardHeader .CommentCount i { display: block; margin-bottom: 5px; }
.ArticleListCard a { display: block; color: #222; outline: none;  }

/** Comment Form */
.CommentForm { width: 100%; height: 100%; position: fixed; top:0; left:0; z-index: 1000; text-align: center; display: none; font-size: 0; }
.CommentForm:after { content: ''; width: 100%; height: 100%; background: rgba(0,0,0,.5); position: absolute; top:0; left:0; z-index: 999; }
.CommentForm:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; }
.FormContainer { width: calc(100% - 40px); padding: 20px; background: #fff; position: relative; z-index: 1000; margin: 0 auto; border-radius: 10px; display: inline-block; vertical-align: middle;  }
.CommentForm.Show { display: block; }
.CommentForm .FormTitle { font-weight: bold; letter-spacing: -1px; color: #c62e26; margin-bottom: 20px; display: block; font-size: 18px; }
.CommentForm .FormRow { display: block; margin-bottom: 20px; text-align: center; }
.CommentForm .FormRow label { display: block; margin-bottom: 5px; text-align: left; font-size: 14px; }
.CommentForm .FormRow input,
.CommentForm .FormRow textarea { padding:10px; border:1px solid #e1e1e1; width: 100%; }
.CommentForm .FormRow button { padding: 14px 26px; border:0; margin: 0 5px; }
.CommentForm .FormRow button#CancelComment { background: #e1e1e1; color: #555;}
.CommentForm .FormRow button#SubmitComment { color: #fff; background: #c62e26; }
#RemainingChars { margin: 10px 0 30px 0; }
#RemainingChars span { font-weight: bold; }
#CommentResult { font-size: 14px; -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; padding: 8px; text-align: center; margin-bottom: 10px; font-weight: bold; display: none; }
#CommentResult.Success { border:1px solid #25d366; color: #25d366; display: block; }
#CommentResult.Error { border:1px solid #c62e26; color: #c62e26; display: block; }

.LoadMore_Button { display: block; width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; margin: 10px 0; padding: 10px; background: #f9f9f9; border:1px solid #d1d1d1; }

.CategoryTitle { font-size: 20px; text-align: center; padding: 10px; color: #fff; background: #c62e26;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; }

.Loading { position: fixed; top:0; left:0; width: 100%; height: 100%; z-index: 1000; text-align: center; display: none; }
.Loading.Show { display: block; }
.Loading:before { content: ''; display: inline-block; vertical-align: middle; height: 100%; }
.Loading:after { content: ''; position: absolute; background: rgba(0,0,0,.5); top:0; left:0; width: 100%; height: 100%; }
.loader {
    color: #fff;
    font-size: 60px;
    text-indent: -9999em;
    overflow: hidden;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    margin: 0 auto;
    position: relative;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
    animation: load6 1.7s infinite ease, round 1.7s infinite ease;
    display: inline-block;
    vertical-align: middle;
    z-index: 10000;
}
@-webkit-keyframes load6 {
    0% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    5%,
    95% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    10%,
    59% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
    }
    20% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
    }
    38% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
    }
    100% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
}
@keyframes load6 {
    0% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    5%,
    95% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    10%,
    59% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
    }
    20% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
    }
    38% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
    }
    100% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
}
@-webkit-keyframes round {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes round {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

#SearchForm { position: absolute; text-align: center; left:0; top:-200px; background: #c62e26; width: 100%; padding: 20px; z-index: 100000; border-bottom:3px solid #9f2923; transition: all ease-out .3s;}
#SearchForm.Show { top:60px; }
#SearchForm input { width: 100%; padding: 15px; border:0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; }
#SearchForm button { display: none; }

#taboola-ads { margin: 10px auto; min-width: 280px; }

#InterstitialContainer { display: none;  }
#InterstitialContainer.Show { display: block; }
#InterstitialBanner { position: fixed; width: 100%; height: 100%; top:0; left:0; z-index: 20000; padding: 15px; }
#InterstitialBanner iframe,
#InterstitialBanner img { position: relative; z-index: 30000; display: inline-block; vertical-align: middle; }
#InterstitialBanner iframe { width: calc(100% - 10px); margin-left:5px; height: 100%; }
#InterstitialBanner img { width: 100%; padding-top:30px; }
#InterstitialBanner:after { content:''; display: inline-block; font-size: 0; width: 0; height: 100%; }
#InterstitialBanner:before { content: ''; background: rgba(0,0,0,.9); width: 100%; height: 100%; position: absolute; z-index: 1000; left:0; top:0; }


#CloseInterstitial { position: absolute; border:0; padding: 10px; font-size: 10px;  top:5px; right: 5px; background: #9f2923; color: #fff; border-radius: 5000px; z-index: 30000; }

.Copyright { width: 100%; padding: 15px; text-align: center; color: #fff; line-height: 1.5em; font-size: 12px; }
.Copyright a { padding: 5px; background: #fff; color: #9f2923;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; margin: 5px; display: inline-block; }